Debian Bug report logs - #460162
Fixes to funionfs(1)

version graph

Package: funionfs; Maintainer for funionfs is (unknown);

Reported by: Reuben Thomas <rrt@sc3d.org>

Date: Fri, 11 Jan 2008 00:45:01 UTC

Severity: minor

Found in version funionfs/0.4.3-2

Fixed in version funionfs/0.4.3-3

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@debian.org>:
Bug#460162; Package funionfs. Full text and rfc822 format available.

Acknowledgement sent to Reuben Thomas <rrt@sc3d.org>:
New Bug report received and forwarded. Copy sent to Daniel Baumann <daniel@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Reuben Thomas <rrt@sc3d.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Fixes to funionfs(1)
Date: Fri, 11 Jan 2008 00:39:27 +0000
Package: funionfs
Version: 0.4.3-2
Severity: minor

"A colon" -> "a colon" (consistent use of lower case)

"owns to" -> "is owned by" (English)

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (700, 'testing'), (601, 'unstable'), (600, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.23-1-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages funionfs depends on:
ii  libc6                         2.7-5      GNU C Library: Shared libraries
ii  libfuse2                      2.7.1-2    Filesystem in USErspace library

funionfs recommends no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Daniel Baumann <daniel@debian.org>:
Bug#460162; Package funionfs. Full text and rfc822 format available.

Acknowledgement sent to Reuben Thomas <rrt@sc3d.org>:
Extra info received and forwarded to list. Copy sent to Daniel Baumann <daniel@debian.org>. Full text and rfc822 format available.

Message #10 received at 460162@bugs.debian.org (full text, mbox):

From: Reuben Thomas <rrt@sc3d.org>
To: Debian Bug Tracking System <460162@bugs.debian.org>
Subject: funionfs: Extra typos
Date: Fri, 11 Jan 2008 00:50:47 +0000
Package: funionfs
Version: 0.4.3-2
Followup-For: Bug #460162

"a read-write mode" -> "read-write mode" (twice)
"a read-only mode" -> "read-only mode"
"file(default:" -> "file (default:"

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (700, 'testing'), (601, 'unstable'), (600, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.23-1-686 (SMP w/1 CPU core)
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages funionfs depends on:
ii  libc6                         2.7-5      GNU C Library: Shared libraries
ii  libfuse2                      2.7.1-2    Filesystem in USErspace library

funionfs recommends no packages.

-- no debconf information




Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Reuben Thomas <rrt@sc3d.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #15 received at 460162-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 460162-close@bugs.debian.org
Subject: Bug#460162: fixed in funionfs 0.4.3-3
Date: Sat, 12 Jan 2008 16:17:04 +0000
Source: funionfs
Source-Version: 0.4.3-3

We believe that the bug you reported is fixed in the latest version of
funionfs, which is due to be installed in the Debian FTP archive:

funionfs_0.4.3-3.diff.gz
  to pool/main/f/funionfs/funionfs_0.4.3-3.diff.gz
funionfs_0.4.3-3.dsc
  to pool/main/f/funionfs/funionfs_0.4.3-3.dsc
funionfs_0.4.3-3_i386.deb
  to pool/main/f/funionfs/funionfs_0.4.3-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 460162@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated funionfs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 Jan 2008 17:07:00 +0100
Source: funionfs
Binary: funionfs
Architecture: source i386
Version: 0.4.3-3
Distribution: unstable
Urgency: low
Maintainer: Daniel Baumann <daniel@debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 funionfs   - user-space directory concatenation
Closes: 460162
Changes: 
 funionfs (0.4.3-3) unstable; urgency=low
 .
   * Applied patches from Reuben Thomas <rrt@sc3d.org> to fix some spelling
     mistakes (Closes: #460162).
Files: 
 effab6268d2eed30e82ecdbe4867390c 646 misc optional funionfs_0.4.3-3.dsc
 8ef24f2a862d0798f47378277ba777bf 5529 misc optional funionfs_0.4.3-3.diff.gz
 dd9eb009e63a9e2f6e179938624863c3 21926 misc optional funionfs_0.4.3-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHiOYK+C5cwEsrK54RAkxdAJ4kaM6uKwHE/btITot6fpgC5lsT2ACgvDxo
/IQSDU5NCqoSKAlLAAx78dk=
=nQxg
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Feb 2008 07:31:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:56:50 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.